# -*- encoding: utf-8 -*-
# stub: app_store_connect 0.37.0 ruby lib

Gem::Specification.new do |s|
  s.name = "app_store_connect".freeze
  s.version = "0.37.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Kyle Decot".freeze]
  s.date = "2023-07-11"
  s.email = ["kyle.decot@icloud.com".freeze]
  s.homepage = "https://github.com/kyledecot/app_store_connect".freeze
  s.licenses = ["MIT".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 2.7.0".freeze)
  s.rubygems_version = "3.3.15".freeze
  s.summary = "A Ruby interface to the App Store Connect API".freeze

  s.installed_by_version = "3.3.15" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<activesupport>.freeze, [">= 6.0.0"])
    s.add_runtime_dependency(%q<jwt>.freeze, [">= 1.4"])
    s.add_development_dependency(%q<bundler>.freeze, [">= 0"])
    s.add_development_dependency(%q<factory_bot>.freeze, ["~> 6.2.1"])
    s.add_development_dependency(%q<github_changelog_generator>.freeze, ["= 1.16.4"])
    s.add_development_dependency(%q<guard-rspec>.freeze, ["~> 4.7.3"])
    s.add_development_dependency(%q<pry>.freeze, ["~> 0.14.1"])
    s.add_development_dependency(%q<rake>.freeze, ["~> 13.0.6"])
    s.add_development_dependency(%q<rspec>.freeze, ["~> 3.11.0"])
    s.add_development_dependency(%q<rubocop>.freeze, ["~> 1.36.0"])
    s.add_development_dependency(%q<semantic>.freeze, ["~> 1.6.1"])
    s.add_development_dependency(%q<simplecov>.freeze, ["~> 0.21.2"])
    s.add_development_dependency(%q<timecop>.freeze, ["~> 0.9.5"])
    s.add_development_dependency(%q<webmock>.freeze, ["~> 3.18.1"])
  else
    s.add_dependency(%q<activesupport>.freeze, [">= 6.0.0"])
    s.add_dependency(%q<jwt>.freeze, [">= 1.4"])
    s.add_dependency(%q<bundler>.freeze, [">= 0"])
    s.add_dependency(%q<factory_bot>.freeze, ["~> 6.2.1"])
    s.add_dependency(%q<github_changelog_generator>.freeze, ["= 1.16.4"])
    s.add_dependency(%q<guard-rspec>.freeze, ["~> 4.7.3"])
    s.add_dependency(%q<pry>.freeze, ["~> 0.14.1"])
    s.add_dependency(%q<rake>.freeze, ["~> 13.0.6"])
    s.add_dependency(%q<rspec>.freeze, ["~> 3.11.0"])
    s.add_dependency(%q<rubocop>.freeze, ["~> 1.36.0"])
    s.add_dependency(%q<semantic>.freeze, ["~> 1.6.1"])
    s.add_dependency(%q<simplecov>.freeze, ["~> 0.21.2"])
    s.add_dependency(%q<timecop>.freeze, ["~> 0.9.5"])
    s.add_dependency(%q<webmock>.freeze, ["~> 3.18.1"])
  end
end
